Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 19:02:54 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mrs  sarfaraz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mrs  sarfaraz Bot:  Hi Mrs  Sarfaraz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643924439 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558528703            10:49 PM, 22nd Mar                   Arunjay Raj                   Hi Sarfaraz, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:51 PM, 22nd Mar                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:54 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           10:56 PM, 22nd Mar                   Arunjay Raj                   Hi Sarfraz, I have not received a response from you still, please confirm if we are still connected?           10:58 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:02 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288242